Subject: [bug#56300] [PATCH] gnu: Added breeze-gtk package.

From: Samuel Fadel <[email-masked]>
Date: Tue, 05 Jul 2022 15:45:56 +0200

Hi Tobias,

Tobias Geerinckx-Rice (2022-06-29 18:21 +0000):
> Re: the licence: you could specify only lgpl2.1 as that's the result
> of combining lgpl2.1 with bsd-3, but you can also specify both in a
> (list ...) with comments next to each one to explain what applies to
> which file(s).

I prepared a new patch, but accidentally submitted it as a new issue on
its own (id 56321). Should I merge it here or do I merge this older one
there?

Best,
Samuel